Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452404 - VMM about dialog name
Summary: VMM about dialog name
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 09:37 UTC by Michael Monreal
Modified: 2010-03-16 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-03 17:55:11 UTC


Attachments (Terms of Use)

Description Michael Monreal 2008-06-22 09:37:35 UTC
VMM's about dialog lists the application name as "virt-manager.py" in the window
and title. This should not list the executable name but instead the application
name "Virtual Machine Manager".

Comment 1 Cole Robinson 2008-09-03 17:55:11 UTC
This is fixed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=8083ab66e4d2

Closing as UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.